### Property

# St Adjustment:page-size

since: 14

#### Declaration

    property page-size: double [ read, write, construct ]

#### Description [src]

The page size of the adjustment.

Note that the page-size is irrelevant and should be set to zero if the adjustment is used for a simple scalar value.

Type: | `gdouble`
Available since: | 14

Default value | 0.000000

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no